name: SWTARB 3.6 MW turbine
performance:
  Cp_curve:
    Cp_values: [0,0.404,0.425,0.441,0.433,0.436,0.437,0.419,0.369,0.299,0.236,0.19,0.154,0.127,0.106,0.089,0.076,0.065,0.056,0.049,0.043,0.038,0.033]
    Cp_wind_speeds: [3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25]
  Ct_curve:
    Ct_values: [0,0.863,0.866,0.863,0.863,0.866,0.863,0.803,0.608,0.423,0.32,0.251,0.204,0.172,0.142,0.122,0.103,0.092,0.086,0.073,0.06,0.054,0.052]
    Ct_wind_speeds: [3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25]
hub_height: 89.0
rotor_diameter: 120.
